Main Page Widgets Namespaces Book

# filechooser.h File Reference

## Namespaces

namespace | Glib
namespace | Gtk

## Enumerations

enum | FileChooserAction { FILE_CHOOSER_ACTION_OPEN, FILE_CHOOSER_ACTION_SAVE, FILE_CHOOSER_ACTION_SELECT_FOLDER, FILE_CHOOSER_ACTION_CREATE_FOLDER }
enum | FileChooserConfirmation { FILE_CHOOSER_CONFIRMATION_CONFIRM, FILE_CHOOSER_CONFIRMATION_ACCEPT_FILENAME, FILE_CHOOSER_CONFIRMATION_SELECT_AGAIN }